<div dir="ltr"><div><div><div>There was a last-minute set of critical bug reports that came in right when Thomas were cutting the release, so he halted. He will release v1.5.3 when he finds the time to do so.<br><br></div>Sorry for the confusion.<br><br></div>Cheers!<br></div>Ben Root<br><br></div><div class="gmail_extra"><br><div class="gmail_quote">On Thu, Aug 18, 2016 at 3:42 AM, Kenneth Hoste <span dir="ltr"><<a href="mailto:kenneth.hoste@ugent.be" target="_blank">kenneth.hoste@ugent.be</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Hi all,<br>
<br>
I noticed that even though matplotlib 1.5.2 has been tagged on GitHub [1], it has not been released on PyPI where the latest available (stable) version is still 1.5.1.<br>
<br>
As far as I can tell, there hasn't been a release announcement for version 1.5.2 either.<br>
<br>
Does anyone know why this is the case?<br>
<br>
<br>
regards,<br>
<br>
Kenneth<br>
<br>
[1] <a href="https://github.com/matplotlib/matplotlib/releases/tag/v1.5.2" rel="noreferrer" target="_blank">https://github.com/matplotlib/<wbr>matplotlib/releases/tag/v1.5.2</a><br>
[2] <a href="https://pypi.python.org/pypi/matplotlib/1.5.1" rel="noreferrer" target="_blank">https://pypi.python.org/pypi/m<wbr>atplotlib/1.5.1</a> (no <a href="https://pypi.python.org/pypi/matplotlib/1.5.2" rel="noreferrer" target="_blank">https://pypi.python.org/pypi/m<wbr>atplotlib/1.5.2</a>)<br>
______________________________<wbr>_________________<br>
Matplotlib-users mailing list<br>
<a href="mailto:Matplotlib-users@python.org" target="_blank">Matplotlib-users@python.org</a><br>
<a href="https://mail.python.org/mailman/listinfo/matplotlib-users" rel="noreferrer" target="_blank">https://mail.python.org/mailma<wbr>n/listinfo/matplotlib-users</a><br>
</blockquote></div><br></div>